.contact-page{
    padding:150px 0 100px;
}

.contact-box{

    max-width:700px;

    margin:auto;

    background:#e9e9e9;

    padding:40px;

    border-radius:20px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.contact-box h1{

    text-align:center;

    margin-bottom:35px;

    color:var(--primary);

}

.contact-item{

    margin-bottom:20px;

    font-size:17px;

}

.contact-item strong{

    display:block;

    margin-bottom:6px;

    color:var(--primary);

}

.map-btn{

    display:inline-block;

    margin-top:20px;

    background:var(--secondary);

    color:#fff;

    text-decoration:none;

    padding:14px 28px;

    border-radius:50px;

    transition:.3s;

}

.map-btn:hover{

    transform:translateY(-3px);

}


.contact-link{
    color: var(--primary);
    text-decoration: none;
    font-weight: 600;
}

.contact-link:hover{
    color: var(--secondary);
}




.section-title{

    display:flex;
    align-items:center;
    justify-content:center;

    gap:25px;

    margin-bottom:45px;

}

.section-title::before,
.section-title::after{

    content:"";

    flex:1;

    max-width:180px;

    height:2px;

    background:linear-gradient(
        to right,
        transparent,
        #d4af37,
        transparent
    );

}

.section-title h2{

    font-size:42px;

    font-weight:700;

    color:#222;

    margin:0;

}